{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"0.954435",
   "Default View_TopLeft":"1005,-155",
   "ExpandedHierarchyInLayout":"",
   "guistr":"# # String gsaved with Nlview 7.7.1 2023-07-26 3bc4126617 VDI=43 GEI=38 GUI=JA:21.0
#  -string -flagsOSRD
preplace port port-id_reset -pg 1 -lvl 0 -x -60 -y 90 -defaultsOSRD
preplace port port-id_clk_100MHz_1 -pg 1 -lvl 0 -x -60 -y 110 -defaultsOSRD
preplace port port-id_clk_100MHz_2 -pg 1 -lvl 0 -x -60 -y 30 -defaultsOSRD
preplace inst adc_0 -pg 1 -lvl 3 -x 980 -y 230 -defaultsOSRD
preplace inst delay_0 -pg 1 -lvl 4 -x 1320 -y 260 -defaultsOSRD
preplace inst input_ip_0 -pg 1 -lvl 5 -x 1690 -y 290 -defaultsOSRD
preplace inst pfb_ip_0 -pg 1 -lvl 6 -x 2000 -y 320 -defaultsOSRD
preplace inst pfbtvg_0 -pg 1 -lvl 7 -x 2270 -y 350 -defaultsOSRD
preplace inst rst_clk_wiz_100M -pg 1 -lvl 2 -x 670 -y 210 -defaultsOSRD
preplace inst clk_wiz_1 -pg 1 -lvl 1 -x 350 -y 100 -defaultsOSRD
preplace inst rst_clk_wiz_1_100M -pg 1 -lvl 4 -x 1320 -y 470 -defaultsOSRD
preplace inst clk_wiz_2 -pg 1 -lvl 4 -x 1320 -y 620 -defaultsOSRD
preplace inst rst_clk_wiz_2_100M -pg 1 -lvl 5 -x 1690 -y 590 -defaultsOSRD
preplace inst pfb_fine_0 -pg 1 -lvl 9 -x 2820 -y 420 -defaultsOSRD
preplace inst phase_rotate_0 -pg 1 -lvl 8 -x 2550 -y 390 -defaultsOSRD
preplace inst sync_0 -pg 1 -lvl 5 -x 1690 -y 60 -defaultsOSRD
preplace inst autocorr_0 -pg 1 -lvl 10 -x 3180 -y 430 -defaultsOSRD
preplace netloc rst_clk_wiz_100M_peripheral_aresetn 1 2 3 840 350 1130J 50 N
preplace netloc clk_wiz_1_clk_out1 1 1 4 490 110 850 360 1150 370 1490
preplace netloc clk_wiz_1_locked 1 1 3 440J 100 NJ 100 1120
preplace netloc rst_clk_wiz_1_100M_peripheral_aresetn 1 4 1 1500 340n
preplace netloc clk_wiz_2_clk_out1 1 4 5 1510 430 1860 430 2130 230 2410 260 2690
preplace netloc clk_wiz_2_locked 1 4 1 N 630
preplace netloc rst_clk_wiz_2_100M_peripheral_aresetn 1 5 4 1870 440 2140 240 2400 270 2680
preplace netloc reset_1 1 0 5 260 30 500 90 NJ 90 1110 690 1520J
preplace netloc clk_100MHz_1_1 1 0 1 NJ 110
preplace netloc clk_100MHz_2_1 1 0 4 -40J 20 NJ 20 NJ 20 1140J
preplace netloc sync_0_mrst 1 5 5 NJ 70 NJ 70 2420 250 N 250 2950
preplace netloc adc_0_m_axis 1 3 1 N 230
preplace netloc delay_0_m_axis 1 4 1 N 260
preplace netloc input_ip_0_m_axis 1 5 1 N 290
preplace netloc pfb_ip_0_m_axis 1 6 1 N 320
preplace netloc pfbtvg_0_m_axis 1 7 1 N 350
preplace netloc phase_rotate_0_m_axis 1 8 1 N 390
preplace netloc pfb_fine_0_m_axis 1 9 1 2960 390n
levelinfo -pg 1 -60 350 670 980 1320 1690 2000 2270 2550 2820 3180 3310
pagesize -pg 1 -db -bbox -sgen -210 -240 3310 700
"
}
{
   "da_board_cnt":"9",
   "da_clkrst_cnt":"6"
}
